Bug 342901 - multiarch conflicts in plplot
multiarch conflicts in plplot
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: plplot (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:54 EDT by Bill Nottingham
Modified: 2014-03-16 23:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-06 13:42:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:54:02 EDT
plplot (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/share/plplot5.7.4/examples/c++/Makefile from install of plplot-devel-5.7.4-4.fc8 conflicts with file from package plplot-devel-5.7.4-4.fc8
  file /usr/share/plplot5.7.4/examples/c/Makefile from install of plplot-devel-5.7.4-4.fc8 conflicts with file from package plplot-devel-5.7.4-4.fc8
  file /usr/share/plplot5.7.4/examples/f77/Makefile from install of plplot-devel-5.7.4-4.fc8 conflicts with file from package plplot-devel-5.7.4-4.fc8
  file /usr/share/plplot5.7.4/examples/f95/Makefile from install of plplot-devel-5.7.4-4.fc8 conflicts with file from package plplot-devel-5.7.4-4.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Orion Poplawski 2007-12-06 13:42:06 EST
Fixed in 5.8.0-3

Note You need to log in before you can comment on or make changes to this bug.